.xp-buttons > header {
    margin-bottom: 2px;
    position: relative;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    background: #ffffff;
    border: 1px solid #ddd;
    border-top: 3px solid #dd4b39;
    width: 100%;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);*/
    color: #444;
    padding: 10px;
    overflow: hidden;

}

.xp-buttons > header .fa {
    font-size: 18px;
}

.xp-buttons > header h4 {
    padding: 0;
    text-align: left;
    position: relative;
    font-weight: bold;
    float: left;
    font-size: 13px;
    margin: 0!important;
    line-height: 18px;
}

.xp-buttons .list-group-item {
    padding: 0!important;
    margin-bottom: 2px!important;
    border-radius: 0!important;
}

.xp-buttons .list-group-item a {
    display: block;
    padding: 5px 10px;

}

.xp-buttons .list-group-item.active {
    background-color: #efefef;
    border-top-color: #ddd!important;
    border-right-color: #ddd!important;
    border-bottom-color: #ddd!important;
    font-weight: bold!important;
    color: #000!important;
    z-index: 2!important;

}



.xp-buttons .list-group-item a:hover,
.xp-buttons .list-group-item.active a:hover{
    background-color: #efefef;
    color: #000!important;
}

.xp-buttons .list-group-item.xp1 {
    border-left: 3px solid #006BB6;/*blue*/
}

.xp-buttons .list-group-item.xp2 {
    border-left: 3px solid #FFC800;/*yellow*/
}

.xp-buttons .list-group-item.xp3 {
    border-left: 3px solid  #007527;/*green*/
}

.xp-buttons .list-group-item.xp4 {
    border-left: 3px solid #FF6E19;/*orange*/
}

.xp-buttons .list-group-item.xp5 {
    border-left: 3px solid #E20F00;/*red*/
}

.xp-buttons .list-group-item.xp6 {
    border-left: 3px solid #9EC437;/*lime*/
}

.xp-buttons .list-group-item.xp7 {
    border-left: 3px solid #870061;/*violet*/
}

.xp-buttons .list-group-item.xp8 {
    border-left: 3px solid  #874F17;/*brown*/
}

.xp-buttons .list-group-item.xp9 {
    border-left: 3px solid #3D4040;/*dark*/
}

